/*-----------------------------------------------

　アニメーション系

・マウスオーバーでテキスト表示
・上下からキャプションスライド
・カテゴリーでフィルタリング
・タイル上に写真など並べる
・マウスオーバーで画像が大きく＋テキスト

-----------------------------------------------*/

/*=======================================

マウスオーバーでテキスト表示

=======================================*/

.box_mo {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
}

.box_mo_note {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(240,95,64,.9);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.box_mo_txt {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.box_mo:hover .box_mo_note {
    opacity: 1;
}


/*=======================================

上下からキャプションスライド

=======================================*/

.box_slide {
    position:relative; /* 必須 */
    overflow:hidden; /* 必須 */
}

.box_slide_note {
    position:absolute; /* 必須 */
    bottom:-100%; /* ここで上下設定 */
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%; /* ここでスライドの高さ設定 */
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.box_slide:hover .box_slide_note {
    bottom:0%;; /* ここで上下設定 */
}


/*=======================================

カテゴリーでフィルタリング

=======================================*/

ul { /* 必須 */
    margin: 0;
    padding: 0;
}

.controls {
    text-align: center;
    margin-bottom: 20px;
}

.controls .btn {
    margin: 0 5px 10px 5px;
}

.gallery {
    padding: 0;
    text-align: justify;
    font-size: 0.1px;
    margin: 0;
    width: 100%;
    background-color: #666;
}

.gallery:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.gallery .mix {
    overflow: hidden;
    height: auto;
    padding: 0;
    margin: 0;
    display: none;
    opacity: 0;
    vertical-align: top;
    text-align: center;
}

.gallery img {
    min-width: 100%;
    height: 100%;
    vertical-align: 0;
}
    
@media (max-width: 768px) {
 .gallery img, .gallery .mix {
    width: 100%;
    height: auto;
    font-size: 0;
    line-height: 0;
 }
}


/*=======================================

タイル上に写真など並べる

=======================================*/

.tiles img {
    width: 100%;
}


/*=======================================

マウスオーバーで画像が大きく 

=======================================*/

.screenshots ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.screenshots ul li {
    float: left;
    min-height: 100%;
    width: 25%;
    background-color: #000;
    list-style: none;
}
.screenshots figure {
    position: relative;
    overflow: hidden;
 		z-index: 1;
}
.screenshots figure img {
    width: 100%;
    height: 100%;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    position: relative;
 		z-index: 1;
}
.screenshots figure:hover img, .screenshots figure:focus img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

/*-- ＋テキストをマウスオーバーさせる --*/

.screenshots figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 25% 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 15px;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.screenshots figcaption a {
    color: #fff;
}
.screenshots figcaption a:hover, .screenshots figcaption a:focus {
    color: yellow;
}
.screenshots figure:hover figcaption, .screenshots figure:focus figcaption {
    opacity: 1;
}
.visible {
    opacity: 1;
}
.screenshots figure.cs-hover figcaption {
    opacity: 1;
}
.screenshots figcaption i {
    font-size: 35px;
}
.screenshots figcaption p {
    margin-top: 10px;
}
.screenshots figcaption .caption-content {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -35px;
    margin-left: -100px;
    width: 200px;
    -webkit-transform: translate(0px, 15px);
    -ms-transform: translate(0px, 15px);
    transform: translate(0px, 15px);
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.screenshots figure:hover figcaption .caption-content, .screenshots figure:focus figcaption .caption-content {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}


/*=======================================

画面下にナビを固定＋スライドで上部固定 

=======================================*/

/*---- フルスクリーン部分 ----*/
#full_screen {
width: 100%;
height: 100%;
margin: 0px;
padding: 0px;
}

/*---- 固定する部分 ----*/
#bottom_fix {
list-style: none;
position: absolute; left: 0px; bottom: 0px;
z-index: 10;
width: 100%;
margin: 0px;
padding: 0px;
}
